package com.yeejoin.amos.fas.business.bo;

import java.util.Set;

/**
 * 手机消息对象
 */
public class JpushMsgBo {
    /**
     * 接收人集合
     */
    Set<String> target;
    /**
     * 消息体
     */
    JpushMsgContentBo msg;

    public Set<String> getTarget() {
        return target;
    }

    public void setTarget(Set<String> target) {
        this.target = target;
    }

    public JpushMsgContentBo getMsg() {
        return msg;
    }

    public void setMsg(JpushMsgContentBo msg) {
        this.msg = msg;
    }
}
